P  {font-family : Helvetica, Sans-Serif;
    font-size : 12pt;
    font-weight : normal;
    color : #000000
}
H1 {font-family : Helvetica, Sans-Serif;
    font-style : normal;
    font-size : 18pt;
    font-weight : bold;
    color : #BD1B24
}
H2 {font-family : Helvetica, Sans-Serif;
    font-style : normal;
    font-size : 18pt;
    font-weight : bold;
    color : rgb(247, 147, 29)
}
H3 {font-family : Helvetica, Sans-Serif;
    font-style : normal;
    font-size : 12pt;
    font-weight : normal;
    color : #000000;
    text-decoration: underline
}
H4 {font-family : "Comic Sans MS", Sans-Serif;
    font-style : italic;
    font-size : 12pt;
    font-weight : normal;
    color : #000000
}
H5 {font-family : Arial, Sans-Serif;
    font-style : normal;
    font-size : 16pt;
    font-weight : bold;
    color : #000000
}
H6 {font-family : "Comic Sans MS", Sans-Serif;
    font-style : normal;
    font-size : 16pt;
    font-weight : bold;
    color : #0000FF
}

li {font-family: Helvetica, Sans-Serif, Arial;
    font-size: 10pt
}

a:link {
    color: blue
}
a:visited {
    color: purple
}
a:hover {
    color: #C0C0C0
}

body, html {
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 12pt;
    margin: 0;
    padding: 0;
    background: rgb(255, 237, 219);
}

div#container {
    position: relative;
    min-height: 400px;
    border: 0px solid gray;
    background: rgb(255, 237, 219);
    max-width: 1000px;
    min-width: 450px;
    margin: 3px;
}

div#first-column,
div#third-column {
    position: absolute;
    top: 0;
    bottom: 0;
    border: 0px solid gray;
    background: rgb(255, 237, 219);
    width: 200px;
    margin: 3px;
}

div#first-column {
    left: 0;
}

div#third-column {
    right: 0;
}

div#leftnav {
    position: absolute;
    top: 130px;
    bottom: 0px;
    right: 3px;
    left: 3px;
    border: 0px solid gray;
    background: rgb(33, 193, 211);
    width: 160px;
    margin: 0px;
    min-height: 392px;
}

div#content {
    position: absolute;
    top: 125px;
    left: 180px;
    right: 270px;
    margin: 0px;
    background: rgb(255, 237, 219);
    border: 0px solid gray;
    min-height: 392px;
}

div#collabels {
    position: absolute;
    top: 155px;
    left: 190px;
    border: 1px solid blue;
    background: rgb(255, 255, 255);
    max-width: 200px;
    min-width: 150px;
    margin: 5px;
}
div#colentryfields {
    position: absolute;
    top: 155px;
    left: 390px;
    border: 1px solid red;
    background: rgb(255, 255, 255);
    max-width: 1000px;
    min-width: 450px;
    margin: 5px;
}

div#header {
    position: absolute;
    top: 0;
    left: 0;
    background: rgb(65, 121, 190);
    padding: 0px;
    border: 0px solid gray;
    max-width: 994px;
    min-width: 744px;
    margin: auto;
    border-bottom: none;
}

div#headtitle {
    position: absolute;
    top: 30;
    left: 140;
    padding: 0px;
    margin: auto;
}

div#footer {
    border-top: none;
}

